Bug 206871 - print/py-pollyreports: update to 1.7.7
Summary: print/py-pollyreports: update to 1.7.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-03 02:13 UTC by jjachuf
Modified: 2016-02-12 20:45 UTC (History)
1 user (show)

See Also:
rm: maintainer-feedback+


Attachments
patch to upgrade to 1.7.7 (1.26 KB, text/plain)
2016-02-03 02:13 UTC, jjachuf
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjachuf 2016-02-03 02:13:38 UTC
Created attachment 166473 [details]
patch to upgrade to 1.7.7

upgrade to 1.7.7
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2016-02-10 19:29:50 UTC
Take
Comment 2 commit-hook freebsd_committer 2016-02-12 20:45:13 UTC
A commit references this bug:

Author: rm
Date: Fri Feb 12 20:45:01 UTC 2016
New revision: 408758
URL: https://svnweb.freebsd.org/changeset/ports/408758

Log:
  print/py-pollyreports: update to 1.7.7

  - update to 1.7.7

  while here:
  - add NO_ARCH and sort USE_PYTHON
  - drop python version limit, because it builds fine both with 2.x and 3.x

  PR:		206871
  Submitted by:	jjachuf@gmail.com (maintainer)

Changes:
  head/print/py-pollyreports/Makefile
  head/print/py-pollyreports/distinfo
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2016-02-12 20:45:49 UTC
Committed, thank you!